package intrinsic.mx.rpc.soap;

public interface ISOAPEncoder extends intrinsic.mx.rpc.xml.IXMLEncoder {

	/** Accessors */
//	public intrinsic.mx.rpc.wsdl.WSDLOperation wsdlOperation;
//	public boolean ignoreWhitespace;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public intrinsic.XML encodeRequest();
public intrinsic.XML encodeRequest(Object arg0);
public intrinsic.XML encodeRequest(Object arg0, intrinsic.Array arg1);

}
